$('.news_bulletin_links_block a.delete').live('click', function(){
  $(this).parents('.list_item').remove();
});

$('.news_bulletin_files_block a.delete').live('click', function(){
  $(this).parents('.list_item').remove();
});

$(document).on('click', '.action a.remove_existing_record', function(){
  $(this).next('.should_destroy').attr('value', 1);
  $("tr #" + $(this).prev().attr('value')).hide();
});

$(document).on('click', '.quick_edit_cancel', function(){
  tr = $(this).attr('rel');
  $('#' + tr).hide();
  $("tr#news_bulletin_file_" + $(this).prev().attr('value')).hide();
  $("tr#news_bulletin_link_" + $(this).prev().attr('value')).hide();
});